/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#2f373a;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Tahoma;
		font-size:0.688em;
		line-height:1.364em;
		color:#635956;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#d14a00;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

.link {font-size:1.091em; color:#12191c;}

cite {
	display:block;
	font-size:1.364em;
	font-family:arial;
	line-height:1.467em;
	padding-right: 20px;
	padding-left: 157px;
}
.cites{
	display:block;
	font-size:14px;
	font-family:arial;
	line-height:1.467em;
	padding-right: 20px;
	padding-left: 157px;
}
.author {
	float:right;
	position:relative;
	margin:-34px 30px 0 0;
}
.extra {font-size:1.364em; font-family:arial; line-height:1.467em; font-style:italic;}

h3 {font-size:1.091em;}

ol {padding-left:26px;}
ol li {font-size:1.091em; line-height:2.417em; color:#c35020;}
ol li a {color:#12191c;}

ul span {color:#c35020; float:right; line-height:1.636em;}
ul a {color:#635956; text-decoration:none; line-height:1.636em;}
ul a:hover {text-decoration:underline; color:#c35020;}

.imgindent {margin:0 20px 0 0; float:left;}
.title {margin-bottom:10px;}
.title2 {margin-bottom:6px;}

/* ============================= content ====================== */

.row1 {background:#b9ada2; border-bottom:1px solid #9a958b; padding:33px 40px 30px 38px;}
#page1 .row1 {
	background:#b9ada2 url(images/middle-image-apartment.jpg) top left no-repeat;
	padding:0px 0px 0px 38px;
}
#page4 .row1, #page7 .row1 {padding:33px 0 33px 38px;}
.img {margin-bottom:20px;}
.img2 {margin:28px 0 10px 0;}

.row2 {background:#cdc8bd; border-top:1px solid #c1bcb1; padding:29px 0 33px 0;}
#page8 .row2 {padding:30px 40px 50px 37px;}

.special .side-1 {background:#b9ada2; border-right:1px solid #9a958b;}
.special .side-2 {background:#cdc8bd; border-left:1px solid #c1bcb1;}

.padding1 {padding-top:10px;}
.padding2 {padding-top:24px;}
.margin1 {margin-top:35px;}
.fs12 {font-size:1.091em;}
.phone {float:right; margin-right:55px;}

.indent1 { padding:33px 39px 43px 38px;}
.indent2 { padding:33px 38px 31px 39px;}
.indent3 { padding:33px 33px 43px 38px;}

/* ============================= footer ====================== */

#footer a {color:#cdc8bd; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* ============================= forms ============================= */


#ContactForm .rowi {height:43px;}
#ContactForm .input {width:198px; height:16px; border:1px solid #717171; background:#fff; padding:0 0 0 5px; font-size:1em;}
#ContactForm textarea {width:198px; height:68px; border:1px solid #717171; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em; margin-bottom:15px;}
#ContactForm .link {float:right; margin:0 10px 0 5px;}

#ReservationForm .rowi {height:36px;}
#ReservationForm .rows {height:44px;}
#ReservationForm .rowt {height:88px;}
#ReservationForm .link {float:right;}

#ReservationForm .input {width:191px; height:15px; border:1px solid #717171; background:#fff; padding:0 0 0 5px; font-size:1em;}
#ReservationForm textarea {width:191px; height:66px; border:1px solid #717171; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em;}
#ReservationForm .select1 {width:88px; font-size:1em;}
#ReservationForm .select2 {width:97px; font-size:1em; margin-left:10px;}
#ReservationForm .cheack {width:17px; height:17px;}
.style1 {font-size: 14px}
.style2 {font-size: 14px; font-weight: bold; }
.middle-piece{width:960px;height:40px;background:url(images/middle-background.jpg) top left no-repeat; color:#fff;}
.middle-piece a{color:#CCCCCC;}
.float-r{float:right;padding-right:20px;padding-top:20px;}
.float-l{float:left;padding-left:20px;padding-top:20px;}
